

.recomendations {
    background-color: #f4f4f4;
    padding: 20px 4.5% 15px 4.5%;
    margin-top: calc(9.4% - 20px);
    margin-bottom: 30px;
}

    .recomendations header {
        color: #C30000;
        margin-bottom: 20px;
    }

    .recomendations .recomendation-product .inner-item {
        background-color: white;
    }

    .recomendations .recomendation-product picture {
        padding: 30px 9% 0;
    }

        .recomendations .recomendation-product picture div {
            position: absolute;
            height: 70%;
            background-size: contain;
            background-position: center;
            background-repeat: no-repeat;
            width: 100%;
            margin: 0 auto;
            left: 0;
            right: 0;
        }

    .recomendations .slick-dots li button:before {
        color: black !important;
    }



.shopping-actions .button:before {
    content: "";
}

.recomendations .recomendation-product .info {
    text-align: center;
    text-transform: uppercase;
    padding: 0 2%;
    margin-top: 15px;
    min-height: 153px;
}

    .recomendations .recomendation-product .info > div p {
        display: inline;
    }

        .recomendations .recomendation-product .info > div p:last-child {
            font-weight: bold;
        }

    .recomendations .recomendation-product .info p {
        font-size: 18px;
    }

        .recomendations .recomendation-product .info p:nth-child(1) {
            min-height: 50px;
        }

.recomendations .recomendation-product .shopping-actions {
    margin-top: 15px;
}


.recomendations .slick-dots {
    position: relative;
    bottom: auto !important;
    margin-top: 12px;
    margin-bottom: 10px;
}

.recomendations .price {
    margin-top: 40px;
}

.recomendations .promotion .price {
    position: relative;
    display: inline-block;
    color: rgb(190,190,190);
    margin-top: 10px;
}

    .recomendations .promotion .price:after {
        content: '';
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        height: 1px;
        background-color: rgb(190,190,190);
    }

    .recomendations .promotion .price p {
        font-weight: 400 !important;
        font-size: 16px;
    }

        .recomendations .promotion .price p span {
            font-size: 20px;
        }

.recomendations .recomendation-product.promotion .info > div p:nth-child(3) {
    color: rgb(190,190,190);
}


.recomendations .recomendation-product.promotion .text-promotion {
    color: #c30000;
    text-transform: uppercase;
}

    .recomendations .recomendation-product.promotion .text-promotion strong {
        font-size: 24px;
    }

.recomendations .recomendation-product .stars-wrapper {
    margin-bottom: 5px;
}

.recomendations .recomendation-product {
    padding: 0 10px;
}


@media (max-width: 425px) {

}

@media (min-width: 768px) {

    .recomendations {
        padding: 40px 1.68%;
    }

        .recomendations .recomendation-product {
            padding: 1.68%;
        }

            .recomendations .recomendation-product .shopping-actions {
                margin-top: auto;
                padding-top: 20px;
            }

            .recomendations .recomendation-product .info p {
                font-size: 14px;
            }

            .recomendations .recomendation-product .info > div p:nth-child(2) {
                display: none;
            }

            .recomendations .recomendation-product .info > div p:nth-child(3) {
                color: #c30000;
                padding-left: 7px;
            }

        .recomendations .product.promotion .info > div p:nth-child(3) {
            color: rgb(190,190,190);
        }

        .recomendations .recomendation-product .info > div p:last-child {
            font-weight: normal;
        }

            .recomendations .recomendation-product .info > div p:last-child span {
                font-weight: bold;
            }

        .recomendations .product.promotion .info > div p:last-child span {
            font-weight: normal;
        }

        .recomendations .recomendation-product .info > div p span {
            font-size: 20px;
        }

        .recomendations .price {
            margin-top: 34px;
        }

        .recomendations .promotion .price {
            margin-top: 0;
        }


        .recomendations .recomendation-product .stars-wrapper .stars svg {
            height: 15px;
            width: 15px;
        }

        .recomendations .recomendation-product .stars-wrapper .stars {
            height: 15px;
        }


        .recomendations .slick-dots {
            display: none;
        }


        .recomendations .recomendation-products {
            display: flex;
            align-items: stretch;
        }

            .recomendations .recomendation-products .recomendation-product {
                width: calc(100% / 3);
            }

                .recomendations .recomendation-products .recomendation-product .inner-item {
                    height: 100%;                    
                    flex-direction: column;
                }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {

    #info-bigger-div {
        margin-top: 18%;
    }

    .recomendations {
        padding-top: 40px;
        padding-bottom: 30px;
    }

        .recomendations .recomendation-products .recomendation-product {
            width: 25% !important;
            padding-right: 0;
        }

        .recomendations .recomendation-product .info {
            margin-bottom: 15px;
        }

                .recomendations .recomendation-products .recomendation-product:first-child .info-wrapper .customizable-product {
                    font-size: 18px;
                }

        .recomendations .recomendation-products .recomendation-product .shopping-actions {
            display: block;
            position: absolute;
            right: 0;
            text-align: center;
        }

        .recomendations .recomendation-products .recomendation-product .shopping-actions .button {
            width: 200px;
            border: none;
            padding: 10px;
            display: inline-block;
        }

            .recomendations .recomendation-products .recomendation-product .shopping-actions .button:first-child {
                margin-bottom: 10px;
            }

            .recomendations .recomendation-products .recomendation-product .shopping-actions .button span span {
                display: inline;
            }

         .recomendations .recomendation-products .recomendation-product .shopping-actions .button:hover:before {
            -webkit-transform: scaleY(1);
            transform: scaleY(1);
        }

        .recomendations .recomendation-products .recomendation-product .shopping-actions .button:before {
            background-color: #c30000;
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            -webkit-transform-origin: bottom center;
            transform-origin: bottom center;
            -webkit-transform: scaleY(0);
            transform: scaleY(0);
            -webkit-transition: -webkit-transform 250ms ease-in-out;
            transition: -webkit-transform 250ms ease-in-out;
            transition: transform 250ms ease-in-out;
            transition: transform 250ms ease-in-out, -webkit-transform 250ms ease-in-out;
        }

        .recomendations .recomendation-products .recomendation-product picture {
            overflow: hidden;
        }


            .recomendations .recomendation-products .recomendation-product picture img {
                transition: -webkit-transform 250ms ease-in-out;
                transition: transform 250ms ease-in-out;
                transition: transform 250ms ease-in-out, -webkit-transform 250ms ease-in-out;
            }


        .recomendations .recomendation-products .recomendation-product:hover picture img {
            transform: scale(1.3);
        }


        .recomendations .recomendation-products .recomendation-product .shopping-actions {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            padding: 0;
            background-color: white;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            min-height: 0;
            margin: 0;
            opacity: 0;
            height: 0;
            overflow: hidden;
            -webkit-transition: opacity .5s ease-in-out;
            -moz-transition: opacity .5s ease-in-out;
            transition: opacity .5s ease-in-out;
        }

  
        .recomendations .recomendation-products .recomendation-product:hover .shopping-actions {
            opacity: 1;
            height: auto;
        }

         .recomendations .recomendation-products .recomendation-product:last-child {
            padding-right: 0px !important;
        }
}
